{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.levitation_tube.particle": {
			"states": {
				"default": {
					"transitions": [
						{ "particle": "query.is_alive" }
					]
				},
				"particle": {
					"particle_effects": [
						{ "effect": "particles" }
					],
					"transitions": [
						{ "default": "!query.is_alive" }
					]
				}
			}
		}
	}
}